Alien-SVN

Prerequisites

Alien-SVN declares the following 2 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
perlv5.8.0perl0.00
version0.70version-0.9909128.57

Alien-SVN declares the following 3 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker6.31ExtUtils-MakeMaker-6.98131.43
Module::Build0.28Module-Build-0.4210134.29
Test::More0.40Test-Simple-1.001008128.57

Alien-SVN declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
Module::Build0.28Module-Build-0.4210134.285714285714